<?php
/**
  @licence GPL 2005-2010  The osCSS developers - osCSS Open Source E-commerce
  @portion code Copyright (c) 2002 osCommerce
  @package osCSS-2 <www http://www.oscss.org>
  @version 2.1.0
  @date  19/12/10, 17:41
  @author oscim <mail aurelien@oscim.fr> <www http://www.oscim.fr>
  @encode UTF-8
*/
define('HEADING_TITLE', 'Les produits les plus achetés');
define('TABLE_HEADING_NUMBER', 'N°');
define('TABLE_HEADING_PRODUCTS', 'Produits');
define('TABLE_HEADING_PURCHASED', 'Acheté');
?>